<?xml version="1.0" encoding="ISO-8859-1"?>

<PropertyList>

  <keyboard>

    <key n="68">
      <name>D</name>
      <desc>Passenger door</desc>
      <binding>
        <command>nasal</command>
        <script>doors.passenger.toggle();</script>
      </binding>
    </key>

    <key n="100">
      <name>d</name>
      <desc>Doors</desc>
      <binding>
        <command>nasal</command>
        <script>doors.crew.toggle();</script>
      </binding>
    </key>

    <key n="102">
      <name>f</name>
      <desc>shift Blower down</desc>
      <binding>
        <command>property-adjust</command>
        <property>controls/engines/engine[0]/cowl-flaps-norm</property>
        <step type="double">-0.1</step>
        <min type="double">0</min>
        <max type="double">1</max>
      </binding>
      <binding>
        <command>property-adjust</command>
        <property>controls/engines/engine[1]/cowl-flaps-norm</property>
        <step type="double">-0.1</step>
        <min type="double">0</min>
        <max type="double">1</max>
      </binding>
    </key>

    <key n="70">
      <name>F</name>
      <desc>shift Blower up</desc>
      <binding>
        <command>property-adjust</command>
        <property>controls/engines/engine[0]/cowl-flaps-norm</property>
        <step type="double">0.1</step>
        <min type="double">0</min>
        <max type="double">1</max>
      </binding>
      <binding>
        <command>property-adjust</command>
        <property>controls/engines/engine[1]/cowl-flaps-norm</property>
        <step type="double">0.1</step>
        <min type="double">0</min>
        <max type="double">1</max>
      </binding>
    </key>

    <key n="125">
      <name>}</name>
      <desc>AutoStart/AutoStop</desc>
      <binding>
        <command>property-toggle</command>
        <property>controls/electric/battery-switch</property>
      </binding>
      <binding>
        <command>property-toggle</command>
        <property>controls/electric/engine/generator</property>
      </binding>
      <binding>
        <command>property-toggle</command>
        <property>controls/lighting/instrument-lights</property>
      </binding>
      <binding>
        <command>property-toggle</command>
        <property>controls/lighting/nav-lights</property>
      </binding>
      <binding>
        <command>property-toggle</command>
        <property>controls/lighting/strobe</property>
      </binding>
      <binding>
        <command>property-toggle</command>
        <property>controls/lighting/beacon</property>
      </binding>
      <binding>
        <command>property-toggle</command>
        <property>controls/anti-ice/engine[0]/carb-heat</property>
      </binding>
      <binding>
        <command>property-toggle</command>
        <property>controls/anti-ice/engine[1]/carb-heat</property>
      </binding>
      <binding>
        <command>property-toggle</command>
        <property>controls/engines/engine[0]/fuel-pump</property>
      </binding>
      <binding>
        <command>property-toggle</command>
        <property>controls/engines/engine[1]/fuel-pump</property>
      </binding>
      <binding>
        <command>property-assign</command>
        <property>controls/engines/engine[0]/magnetos</property>
        <value>3</value>
      </binding>
      <binding>
        <command>property-assign</command>
        <property>controls/engines/engine[1]/magnetos</property>
        <value>3</value>
      </binding>
      <binding>
        <command>nasal</command>
        <script>controls.startEngine(0,0)</script>
      </binding>
      <binding>
        <command>nasal</command>
        <script>gui.popupTip("Press 's' to start")</script>
      </binding>
    </key>

  </keyboard>

</PropertyList>
